package ink.wgink.login.app.pojo.vos.appversion;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @ClassName: AppVersionVO
 * @Description: app版本
 * @Author: admin
 * @Date: 2019-08-26 14:50:40
 * @Version: 1.0
 **/
@ApiModel
public class AppVersionSaveVO extends AppVersionVO {

    @ApiModelProperty(name = "appName", value = "APP名称")
    private String appName;

    public String getAppName() {
        return appName;
    }

    public void setAppName(String appName) {
        this.appName = appName;
    }

    @Override
    public String toString() {
        final StringBuilder sb = new StringBuilder("{");
        sb.append("\"appName\":\"")
                .append(appName).append('\"');
        sb.append('}');
        return sb.toString();
    }
}